<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    >

    <FrameLayout
        android:id="@+id/fragment_continer"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

    </FrameLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/separated" />

    <LinearLayout
        android:id="@+id/ll_main_viewbottom"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white"
        android:orientation="horizontal">

        <com.tjzhxx.union.public_store.fragment.FragmentTab
            android:id="@+id/mt_home"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            app:tab_icon="@drawable/tagpage_home"
            app:tab_text="首页"
            app:tab_text_blurcolor="@color/text_black"
            app:tab_text_focuscolor="@color/red" />


        <com.tjzhxx.union.public_store.fragment.FragmentTab
            android:id="@+id/mt_union"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            app:tab_icon="@drawable/tagpage_union"
            app:tab_text="工会"
            app:tab_text_blurcolor="@color/text_black"
            app:tab_text_focuscolor="@color/red" />


        <com.tjzhxx.union.public_store.fragment.FragmentTab
            android:id="@+id/mt_group"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            app:tab_icon="@drawable/tagpage_group"
            app:tab_text="找活"
            app:tab_text_blurcolor="@color/text_black"
            app:tab_text_focuscolor="@color/red" />

        <com.tjzhxx.union.public_store.fragment.FragmentTab
            android:id="@+id/mt_personal"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            app:tab_icon="@drawable/tagpage_personal"
            app:tab_text="我的"
            app:tab_text_blurcolor="@color/text_black"
            app:tab_text_focuscolor="@color/red" />
    </LinearLayout>

</LinearLayout>